Help us to see Debian used by medical practitioners and biomedical researchers! Join us on the Salsa page.

Cloud - Quality Assurance

Summary

Autoremovals: 6

Migration issues: 36

CI failures: 20

Install issues: 122

No issues: 16/142

Debian Med bioinformatics applications usable in cloud computing

This metapackage will install Debian packages related to molecular biology, structural biology and bioinformatics for use in life sciences, that do not depend on graphical toolkits and therefore can fit on system images for use in cloud computing clusters, where space can be limited.

readseq

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Package marked for automatic removal:

  • Will be removed on: 2024-04-26
  • Bugs leading to autoremoval: #1066478
  • Will result in removal of arb with total popcon score of 0

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 35 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: ncbi-tools6

Piuparts failed:

wise

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Package marked for automatic removal:

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 32 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: glib2.0

Piuparts failed:

gasic

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Package marked for automatic removal:

  • Will be removed on: 2024-05-01
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

Continuous integration (CI) tests are failing:

Piuparts failed:

ampliconnoise

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Package marked for automatic removal:

  • Will be removed on: 2024-04-26
  • Bugs leading to autoremoval: #1066300

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: openmpi

Piuparts failed:

python-biopython

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Package marked for automatic removal:

  • Will be removed on: 2024-04-26
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

Migration from unstable to testing is blocked:

  • Verdict: Maybe temporary, maybe blocked but Britney is missing information
  • Reason: autopkgtest, missingbuild
  • Migrates after: emboss, numpy

Piuparts failed:

prime-phylo

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Migration

Package marked for automatic removal:

  • Will be removed on: 2024-04-30
  • Bugs leading to autoremoval: #1066653

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: openmpi

bioperl-run

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest-pkg-perl
  • Erroneous package

Migration from unstable to testing is blocked:

  • Not in testing for 43 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest
  • Migrates after: emboss, libbio-tools-run-alignment-clustalw-perl

Piuparts failed:

python-cogent

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest, autopkgtest-pkg-python
  • Tests failed

Migration from unstable to testing is blocked:

  • Not in testing for 95 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest
  • Migrates after: numba

Piuparts failed:

bowtie2

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Migration from unstable to testing is blocked:

  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest

Piuparts failed:

gromacs

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • Tests failed
  • No tests in this package or all skipped

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: openmpi

Piuparts failed:

sra-sdk

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • Erroneous package
  • Tests failed

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: hdf5
  • Migrates after: file, openssl

Piuparts failed:

anfo

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Not in testing for 609 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest, depends

Piuparts failed:

Continuous integration (CI) tests are missing.

embassy-domainatrix

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Not in testing for 43 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends, depends
  • Invalidated by another package
  • Blocked by: emboss

Piuparts failed:

Continuous integration (CI) tests are missing.

embassy-domalign

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Not in testing for 43 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends, depends
  • Invalidated by another package
  • Blocked by: emboss

Piuparts failed:

Continuous integration (CI) tests are missing.

embassy-domsearch

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Not in testing for 43 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends, depends
  • Invalidated by another package
  • Blocked by: emboss

Piuparts failed:

Continuous integration (CI) tests are missing.

biosquid

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 51 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends
  • Invalidated by another package
  • Blocked by: dpkg

Piuparts failed:

freecontact

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 50 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends
  • Invalidated by another package
  • Blocked by: dpkg
  • Migrates after: xerces-c

Piuparts failed:

genometools

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 51 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: glib2.0
  • Migrates after: dpkg

Piuparts failed:

htslib

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 51 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: openssl
  • Migrates after: curl, dpkg

Piuparts failed:

jellyfish

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 51 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: perl
  • Migrates after: htslib

Piuparts failed:

ncbi-tools6

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 49 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: gnutls28
  • Migrates after: dpkg, libpng1.6, libxt

Piuparts failed:

  • Version: 6.1.20170106-2~bpo8+1
  • Sections: jessie2bpo

sigma-align

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Not in testing for 11 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: glib2.0

Piuparts failed:

staden-io-lib

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 49 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends
  • Invalidated by another package
  • Blocked by: dpkg
  • Migrates after: curl

Piuparts failed:

bioperl

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest-pkg-perl
  • Erroneous package

Piuparts failed:

bowtie

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Piuparts failed:

fastqc

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Piuparts failed:

  • Version: 0.11.5+dfsg-6~bpo8+1
  • Sections: jessie2bpo

hmmer

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • Erroneous package
  • Tests failed

Piuparts failed:

infernal

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Piuparts failed:

mummer

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Piuparts failed:

muscle

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Piuparts failed:

picard-tools

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

Piuparts failed:

probabel

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Piuparts failed:

proda

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Piuparts failed:

qiime

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

Piuparts failed:

seqan2

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Piuparts failed:

  • Version: 2.4.0+dfsg-8~bpo8+1
  • Sections: jessie2bpo

theseus

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Piuparts failed:

acedb

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Verdict: Rejected/violates migration policy/introduces a regression

Piuparts failed:

Continuous integration (CI) tests are missing.

abyss

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: openmpi

Piuparts failed:

altree

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: perl

Piuparts failed:

cassiopee

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: google-glog

Piuparts failed:

discosnp

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: hdf5

Piuparts failed:

emboss

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Maybe temporary, maybe blocked but Britney is missing information
  • Reason: autopkgtest, missingbuild

Piuparts failed:

exonerate

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: glib2.0

Piuparts failed:

minia

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: hdf5

Piuparts failed:

mlv-smile

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Rejected/violates migration policy/introduces a regression

Piuparts failed:

mothur

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: readline

Piuparts failed:

mrbayes

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: readline

Piuparts failed:

phyml

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: openmpi

Piuparts failed:

  • Version: 3:3.2.0+dfsg-7~bpo8+1
  • Sections: jessie2bpo

samtools

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: htslib

Piuparts failed:

tree-puzzle

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: openmpi

Piuparts failed:

biomaj3-cli

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest-pkg-python
  • No tests in this package or all skipped

melting

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

phyutility

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

rtax

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

sibsim4

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

aevol

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

amap-align

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

aragorn

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

autodock-vina

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

autodocksuite

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

bamtools

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

bedtools

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

boxshade

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

bwa

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

cdbfasta

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

circos

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

clearcut

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

clonalframe

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

clustalo

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

clustalw

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

coils

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

concavity

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

conservation-code

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

datamash

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

dialign

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

dialign-t

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

disulfinder

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

dnaclust

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

dssp

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

epcr

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

fastdnaml

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

fastlink

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

fasttree

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

fitgcp

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

flexbar

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

gff2aplot

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

gff2ps

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

glam2

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

hhsuite

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

idba

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

kalign

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

kissplice

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

last-align

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

loki

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

macs

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

mafft

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

mapsembler2

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

maq

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

mira

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

mustang

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

neobio

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

paraclu

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

parsinsert

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

pdb2pqr

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

plink

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

poa

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

prank

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

primer3

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

probcons

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

prodigal

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

r-bioc-hilbertvis

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

r-other-mott-happy

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

raster3d

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

rnahybrid

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

sim4

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

smalt

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

snap

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

soapdenovo

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

soapdenovo2

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

squizz

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

ssake

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

t-coffee

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

tigr-glimmer

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

velvet

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

arden

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

cufflinks

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.